/* grid.css */

/* for generic group */

div.config div#main {
  width: 66%;
  float: left;
  margin-right: 1%
}

div.config div#right {
  float: left;
  width: 33%;
  margin: 0;
}

div.config div.split-2 div.column-1 {
  float: left;
  margin-right: 1%;
  padding: 0;
}

div.config div.split-2 div.column-2 {
  float: left;
  padding: 0;
}

div.config div.split-3 div.column-1 {
  float: left;
  padding: 0;
  margin-right: 1%;
}

div.config div.split-3 div.column-2 {
  float: left;
  padding: 0;
  margin-right: 1%;
}

div.config div.split-3 div.column-3 {
  padding: 0;
  float: left;
}

div.p25 {
  width: 24%;
}

div.p33 {
  width: 32%;
}

div.p50 {
  width: 49%;
}

div.p66 {
  width: 65%;
}

div.p75 {
  width: 74%;
}

/*for responsive design*/

@media handheld, only screen and (max-width: 680px) {

  div.config div#main, div.config div#right, div.config div#header, div.config div#footer {
    width: 100%;
    float: none;
    min-width: 0;
    margin-left: 0px;
    margin-right: 0;
    padding-left: 0px;
    padding-right: 0px;
  }

  div.config div.split-2 div.column-1, div.config div.split-2 div.column-2, div.config div.split-3 div.column-1, div.config div.split-3 div.column-2, div.config div.split-3 div.column-3, div.p25, div.p33, div.p50, div.p66, div.p75 {
    width: auto;
    float: none;
    margin-left: 0px;
    margin-right: 0;
  }

}

/****** end of style for generic group *********/

div.x620x300-config div#main {
  float: left;
  margin: 0 10px 0 0;
  padding: 0 8px 0 0;
  width: 620px;
}

div.x620x300-config div#right {
  float: left;
  width: 300px;
  margin: 0;
}

div.x140x460x300-extended-config div#top {
  clear: both;
}

div.x140x460x300-extended-config div#left {
  float: left;
  margin: 0 0 10px;
  padding: 0;
  width: 140px;
}

div.x140x460x300-extended-config div#main {
  float: left;
  margin: 0 10px 10px;
  padding: 0 9px;
  width: 460px;
}

div.x140x460x300-extended-config div#right {
  float: left;
  width: 300px;
  margin: 0 0 10px;
  clear: right;
}

div.x140x460x300-extended-config div#bottom {
  margin: 10px 0 0;
  padding-top: 10px;
  clear: both;
}

/* x140x140 */
div.x140x140 {
  clear: both;
  width: 300px;
  margin: 0;
}

div.x140x140 div.column-1 {
  float: left;
  width: 140px;
  margin: 0 20px 0 0;
}

div.x140x140 div.column-2 {
  float: left;
  width: 140px;
  margin: 0;
}

/* x700x220 */
div.x700x220 {
  clear: both;
  width: 940px;
  margin: 0;
}

div.x700x220 div.column-1 {
  float: left;
  width: 700px;
  margin: 0 20px 0 0;
}

div.x700x220 div.column-2 {
  float: left;
  width: 220px;
  margin: 0;
}

/* x620x300 */
div.x620x300 {
  clear: both;
  width: 940px;
  margin: 0;
}

div.x620x300 div.column-1 {
  float: left;
  width: 620px;
  margin: 0 20px 0 0;
}

div.x620x300 div.column-2 {
  float: left;
  width: 300px;
  margin: 0;
}

/* x460x460 */
div.x460x460 {
  clear: both;
  width: 940px;
  margin: 0;
}

div.x460x460 div.column-1 {
  float: left;
  width: 460px;
  margin: 10px 20px 10px 0;
}

div.x460x460 div.column-2 {
  float: left;
  width: 460px;
  margin: 10px 0;
}

/* x380x300x220 */

div.x380x300x220 {
  clear: both;
  width: 940px;
  margin: 0;
}

div.x380x300x220 div.column-1 {
  float: left;
  width: 380px;
  margin: 0 20px 0 0;
}

div.x380x300x220 div.column-2 {
  float: left;
  width: 300px;
  margin: 0 20px 0 0;
}

div.x380x300x220 div.column-3 {
  float: left;
  width: 220px;
  margin: 0;
}

/* x380x300 */

div.x380x300 {
  clear: both;
  width: 700px;
  margin: 0;
}

div.x380x300 div.column-1 {
  float: left;
  width: 380px;
  margin: 0 20px 0 0;
}

div.x380x300 div.column-2 {
  float: left;
  width: 300px;
  margin: 0;
}

/* x220x220x220 */

div.x220x220x220 {
  clear: both;
  width: 700px;
  margin: 0;
}

div.x220x220x220 div.column-1,
div.x220x220x220 div.column-2 {
  float: left;
  width: 220px;
  margin: 0 20px 0 0;
}

div.x220x220x220 div.column-3 {
  float: left;
  width: 220px;
  margin: 0;
}

/* x220x220x220x220 */

div.x220x220x220x220 {
  clear: both;
  width: 940px;
  margin: 0;
}

div.x220x220x220x220 div.column-1,
div.x220x220x220x220 div.column-2,
div.x220x220x220x220 div.column-3 {
  float: left;
  width: 220px;
  margin: 0 20px 0 0;
}

div.x220x220x220x220 div.column-4 {
  float: left;
  width: 220px;
  margin: 0;
}

/* x140x140x140x140 css styles */
div.x140x140x140x140 {
  clear: both;
  width: 620px;
  margin: 0;
}

div.x140x140x140x140 div.column-1,
div.x140x140x140x140 div.column-2,
div.x140x140x140x140 div.column-3 {
  float: left;
  width: 140px;
  margin: 0 20px 0 0;
}

div.x140x140x140x140 div.column-4 {
  float: left;
  width: 140px;
  margin: 0;
}

/* x300x300 css styles */
div.x300x300 {
  clear: both;
  width: 620px;
  margin: 0;
}

div.x300x300 div.column-1 {
  float: left;
  width: 300px;
  margin: 0 20px 0 0;
  overflow: hidden;
}

div.x300x300 div.column-2 {
  float: left;
  width: 300px;
  margin: 0;
  overflow: hidden;
}

/* x380x220 */

div.x380x220 {
  clear: both;
  width: 620px;
  margin: 0;
}

div.x380x220 div.column-1 {
  float: left;
  width: 380px;
  margin: 0 20px 0 0;
}

div.x380x220 div.column-2 {
  float: left;
  width: 220px;
  margin: 0;
}

/* x220x220x140 */

div.x220x220x140 {
  clear: both;
  width: 620px;
  margin: 0;
}

div.x220x220x140 div.column-1, div.x220x220x140 div.column-2 {
  float: left;
  width: 220px;
  margin: 0 20px 0 0;
}

div.x220x220x140 div.column-3 {
  float: left;
  width: 140px;
  margin: 0;
}

/* x300x140x140 */
div.x300x140x140 {
  clear: both;
  width: 620px;
  margin: 0;
}

div.x300x140x140 div.column-1 {
  float: left;
  width: 300px;
  margin: 0 20px 0 0;
}

div.x300x140x140 div.column-2 {
  float: left;
  width: 140px;
  margin: 0 20px 0 0;
}

div.x300x140x140 div.column-3 {
  float: left;
  width: 140px;
  margin: 0;
}

/* x460x140 */

div.x460x140 {
  clear: both;
  width: 620px;
  margin: 0;
}

div.x460x140 div.column-1 {
  float: left;
  width: 460px;
  margin: 0 20px 0 0;
}

div.x460x140 div.column-2 {
  float: left;
  width: 140px;
  margin: 0;
}

/* x300x140 */
div.x300x140 {
  clear: both;
  width: 460px;
  margin: 0;
}

div.x300x140 div.column-1 {
  width: 300px;
  float: left;
  margin: 0 20px 0 0;
}

div.x300x140 div.column-2 {
  width: 140px;
  float: left;
  margin: 0;
}

/* x220x220 */
div.x220x220 {
  clear: both;
  width: 460px;
  margin: 0;
}

div.x220x220 div.column-1 {
  width: 220px;
  float: left;
  margin: 0 20px 0 0;
}

div.x220x220 div.column-2 {
  width: 220px;
  float: left;
  margin: 0;
}

/* x140x140x140 */
div.x140x140x140 {
  width: 460px;
  clear: both;
  margin: 0;
}

div.x140x140x140 div.column-1 {
  width: 140px;
  float: left;
  margin: 0 20px 0 0;
}

div.x140x140x140 div.column-2 {
  width: 140px;
  float: left;
  margin: 0 20px 0 0;
}

div.x140x140x140 div.column-3 {
  width: 140px;
  float: left;
  margin: 0;
}

/* x300x300x300 css styles */
div.x300x300x300 .column-1, div.x300x300x300 .column-2, div.x300x300x300 .column-3 {
  width: 300px;
  float: left;
}

div.x300x300x300 .column-1 {
  margin: 10px 7px 10px 7px;
}

div.x300x300x300 .column-2 {
  margin: 10px 6px 10px 6px;
}

div.x300x300x300 .column-3 {
  margin: 10px 7px 10px 7px;
}

/* WRAPPED */
div.floatingContent-right {
  float: right;
  margin: 0 0 0 15px;
  padding: 0;
  overflow: hidden;
  clear: both;
}

div.floatingContent-left {
  float: left;
  margin: 0 15px 0 0;
  padding: 0;
  overflow: hidden;
  clear: both;
}

div.wrappingContent, div.wrappingContent * {
  overflow: visible;
}

div.wrappingContentConfig {
  overflow: hidden;
}
